Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000173SAO Utils[All Projects] 翻译/Translationpublic2013-08-05 08:182013-09-07 17:48
ReporterSteamB23 
Assigned ToSteamB23 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target VersionFixed in Version 
Summary0000173: Korean support v0.2
DescriptionI have already translated program.
But in this program does not support Korean fonts.
Korean translation is required to use the new font.

I found a font of good quality. Its name 'Nanum Gothic'
Animation writes the original thin fonts.
But Korean font readability drop it.
So, there is no choice to use the bold.

I finished the translation files to upload here.
This 'Japanese translation 0.2' builds on has come.

font download link = http://tk4555.ohseon.com/xe/?module=file&act=procFileDownload&file_srl=140&sid=1d108ebc15f38179b2e49246706542ce [^]
Steps To ReproduceKorean font does not support.
Additional InformationUnlike Korean and other oriental languages​​, use the spaces.
The program is narrow because of the thickness of the space, spacing should be three times.
Tagslocale
Attached Files? file icon ko_KR.po [^] (21,648 bytes) 2013-09-07 14:01

- Relationships
related to 0000100resolvedzoe2thunder Japanese support v0.3 

-  Notes
(0000100)
GPBeta (administrator)
2013-08-05 12:51
edited on: 2013-08-05 12:56

Update.
Both locale files and font have been added to the dev page, download's here:
http://www.gpbeta.com/wp-content/uploads/sao_utils_lang_ko.zip [^]
http://www.gpbeta.com/wp-content/uploads/sao_utils_po_ko.zip [^]
Replacing CN.ttf directly for Korean users temporary.

(0000128)
GPBeta (administrator)
2013-08-26 01:25

translation source update, please check about it :)
(0000140)
SteamB23 (developer)
2013-09-04 16:45

Sorry, I saw an email late.
Checked, the newly added "Icon" I could not see the strings.
Do you know where I can find?
(0000141)
GPBeta (administrator)
2013-09-05 22:10

Never mind, it's in the top right corner of Icon Shop panel
(0000144)
SteamB23 (developer)
2013-09-07 14:05

All work was completed.
How to install directly to the package I wanted to, I use a program can not write text in the zipped file.
As you re-packed for Koreans following complete article.
-----------------Following-----------------
사용법:
SAO Utils 폴더 안에 압축을 풀어 넣으세요.
-----------------End following ---------------

This means
Usage:
Unzip files into SAO Utils

Have a nice day.
(0000145)
GPBeta (administrator)
2013-09-07 17:48

I got it (<ゝω·)~☆

- Issue History
Date Modified Username Field Change
2013-08-05 08:18 SteamB23 New Issue
2013-08-05 08:18 SteamB23 Status new => assigned
2013-08-05 08:18 SteamB23 Assigned To => zoe2thunder
2013-08-05 08:18 SteamB23 File Added: ko_KR.zip
2013-08-05 08:23 SteamB23 Tag Attached: locale
2013-08-05 12:28 GPBeta Assigned To zoe2thunder => SteamB23
2013-08-05 12:28 GPBeta Summary Korean translation 0.2 and font problem => Korean support v0.1
2013-08-05 12:29 GPBeta Relationship added related to 0000100
2013-08-05 12:51 GPBeta Note Added: 0000100
2013-08-05 12:51 GPBeta Status assigned => resolved
2013-08-05 12:51 GPBeta Resolution open => fixed
2013-08-05 12:52 GPBeta File Deleted: ko_KR.zip
2013-08-05 12:53 GPBeta File Added: ko_KR.zip
2013-08-05 12:56 GPBeta Note Edited: 0000100 View Revisions
2013-08-26 01:25 GPBeta Note Added: 0000128
2013-08-26 01:25 GPBeta Severity tweak => text
2013-08-26 01:25 GPBeta Status resolved => feedback
2013-08-26 01:25 GPBeta Summary Korean support v0.1 => Korean support v0.2
2013-08-26 01:25 GPBeta File Deleted: ko_KR.zip
2013-08-26 01:26 GPBeta File Added: sao_utils_po_ko.zip
2013-09-04 16:45 SteamB23 Note Added: 0000140
2013-09-04 16:45 SteamB23 Status feedback => assigned
2013-09-05 22:10 GPBeta File Added: 20130905220935.jpg
2013-09-05 22:10 GPBeta Note Added: 0000141
2013-09-07 14:01 SteamB23 File Added: ko_KR.po
2013-09-07 14:02 SteamB23 File Deleted: 20130905220935.jpg
2013-09-07 14:05 SteamB23 Note Added: 0000144
2013-09-07 14:07 SteamB23 Status assigned => confirmed
2013-09-07 17:47 GPBeta File Deleted: sao_utils_po_ko.zip
2013-09-07 17:48 GPBeta Note Added: 0000145
2013-09-07 17:48 GPBeta Status confirmed => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker